Show / Hide Table of Contents

# Struct AddonSynthesis.CraftEffect

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct CraftEffect

### Fields

| Improve this Doc View Source

#### Container

##### Declaration

    public AtkComponentBase*Container

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### Image

##### Declaration

    public AtkImageNode*Image

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### Name

##### Declaration

    public AtkTextNode*Name

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### StepsRemaining

##### Declaration

    public AtkTextNode*StepsRemaining

##### Field Value

Type | Description
--- | ---
AtkTextNode* |